/*body {
	margin: 0 0 200px;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
}*/
.galleryContainer {

	width: 100%;
}
.galleryPreviewContainer {
	position: relative;
}
.galleryPreviewImage img {
	display: none;
/*	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	box-shadow: 5px 5px 0 0 #c1c1c1;*/
	position: relative;
	top: 0;
	left: 0;
	
}
img.previewImage1 {
	display: block;
}
/*
background: rgba(255, 255, 255, 0.5) url(../assets/next.png) no-repeat center center;
  background-image: url(http://new.clickaway.co.in/_layout/js/revolutionslider/assets/next.png);
  background-position-x: 50%;
  background-position-y: 50%;
  background-size: initial;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(255, 255, 255, 0.498039);
  opacity: 0.5;
*/
.galleryPreviewArrows a {
	font-family: Arial;
	font-size: 20px;
	/*rgba(255, 255, 255, 0.5);/*background: #CCCCCC;/* rgba(0,0,0, 0.3);*/
	background: rgba(255, 255, 255, 0.5) url(../assets/next.png) no-repeat center center;
	width: 40px;
	height: 40px;
	line-height: 40px;
	display: block;
	text-align: center;
	color: #7F563A;;
	text-decoration: none;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -20px;
	opacity: 0.5;
}
a.nextSlideArrow {
	right: 20px;
	left: auto;
}
.galleryPreviewArrows a:hover {
	/*background:#666666;*/
	opacity:1;
	/*margin-top: -40px;*/
}
.galleryNavigationBullets {
	text-align: center;
	margin-top: -20px;
	left: 50%;
	margin-left: -50px;
  position:absolute;
  z-index:1000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-out;
}
.galleryNavigationBullets span {
	display: none;
}
.galleryNavigationBullets a {
	width: 10px;
	height: 10px;
	border-radius:50%;
	border:1px solid white;
	display: inline-block;
	margin-right: 5px;
	background: #7F563A;
	z-index: 1000;
}
.galleryNavigationBullets a:hover,
.galleryNavigationBullets a.active {
	background:#A98A43;
}

/*
.galleryThumbnailsContainer {
	width: 900px;
	overflow-x: auto;
	margin-top: 30px;
	margin-bottom: 40px;
	padding: 20px 0;
}
.galleryThumbnails {
	width: 2000px;
}
.galleryThumbnails img {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	margin-right: 10px;
	border: 4px solid #e0e0e0;
	position: relative;
	top: 0;
}
.galleryThumbnails a:hover img {
	top: -5px;
	border: 4px solid #999;
}
.galleryThumbnails a.active img {
	border: 4px solid #F00;
}*/